summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorJaroslav Lichtblau2014-11-28 20:17:14 +0100
committerJaroslav Lichtblau2014-11-28 20:17:14 +0100
commit59bece220567463cedf9c2353c3e05db28155242 (patch)
tree5adfaf8115a081eb785f34dd19436adcf4bbd35d
downloadaur-59bece220567463cedf9c2353c3e05db28155242.tar.gz
Initial PKGBUILD status as of 28.11.2014
-rw-r--r--.SRCINFO14
-rw-r--r--PKGBUILD20
2 files changed, 34 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..be80bbff661
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,14 @@
+pkgbase = netstiff
+ pkgdesc = A powerful Web and FTP site update checker.
+ pkgver = 20080331
+ pkgrel = 2
+ url = http://pkqs.net/~sbeyer/#netstiff
+ arch = i686
+ arch = x86_64
+ license = GPL3
+ depends = ruby
+ source = http://pkqs.net/~sbeyer/tools/netstiff/netstiff_20080331.orig.tar.gz
+ md5sums = afb24c1c966228664368f770dc42c021
+
+pkgname = netstiff
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..c9a6af81fee
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,20 @@
+# Contributor: Dragonlord <archlinux[at]dragonlord[.]cz>
+
+pkgname=netstiff
+pkgver=20080331
+pkgrel=2
+pkgdesc="A powerful Web and FTP site update checker."
+arch=('i686' 'x86_64')
+url="http://pkqs.net/~sbeyer/#netstiff"
+license=('GPL3')
+depends=('ruby')
+source=(http://pkqs.net/~sbeyer/tools/${pkgname}/${pkgname}_${pkgver}.orig.tar.gz)
+
+md5sums=('afb24c1c966228664368f770dc42c021')
+
+build() {
+ cd "$startdir/src/${pkgname}_${pkgver}"
+
+ make || return 1
+ make DESTDIR="$startdir/pkg/usr" install
+}